
/* Class = "NSWindow"; title = "Normalizar"; ObjectID = "144"; */
"144.title" = "Normalizar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Potencia RMS máxima"; ObjectID = "271"; */
"271.title" = "Potencia RMS máxima";

/* Class = "NSButtonCell"; title = "Valor de muestra máximo"; ObjectID = "272"; */
"272.title" = "Valor de muestra máximo";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "290"; */
"290.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "291"; */
"291.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Normalizar al nivel:"; ObjectID = "292"; */
"292.title" = "Normalizar al nivel:";

/* Class = "NSButtonCell"; title = "Tratar los canales independientemente"; ObjectID = "295"; */
"295.title" = "Tratar los canales independientemente";

/* Class = "NSTextFieldCell"; title = "Valor de referencia:"; ObjectID = "296"; */
"296.title" = "Valor de referencia:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "297"; */
"297.title" = "Radio";
